<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>NUV, 2x1</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03478</Id>
    <Size>10</Size>
    <Subregions>1</Subregions>
    <Spectral>2</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>       1</StartRow>
    <EndRow>    2048</EndRow>
    <StartCol>       1</StartCol>
    <EndCol>    1096</EndCol>
  </Data>
</CRS>
